Einzelnen Beitrag anzeigen

greenmile

Registriert seit: 17. Apr 2003
1.098 Beiträge
 
Delphi 10.3 Rio
 
#1

Delphi 10.1 App unter Android 9 Pie

  Alt 3. Mär 2019, 18:33
Hallo,

gestern hat mein Samsung Galaxy S9 die neue Android Version (9 Pie?) geladen. Habe dann gleich mal meine App (erstellt mit Delphi 10.1) gestartet und sie lief, allerdings kam beim Start der Hinweis, dass die App für eine ältere Android Version geschrieben wurde und ev nicht funkioniert (was sie aber tat). Muss ich, um die Meldung wegzubekommen, die App mit der aktuellen Delphi Version compilieren oder reicht es, wenn ich im Delphi 10.1 "etwas" einstelle, zB ein höheres SDK? Ich möchte ungern die neueste Delphi Version installieren, auch wenn ich eine Subscription habe. Irgendwas funktioniert dann wieder nicht und darauf habe ich wenig Lust Es geht mir auch nur um die Meldung, der Rest läuft ja. In der Vergangenheit habe ich mir aber mit der Umstellung auf eine neuere Delphi Version gleich jede Menge Probleme ins Haus geholt.
  Mit Zitat antworten Zitat